package com.steering.pss.qcm.model;

/**
 * 数据库表COM_BASE_SPLINE_C_R_STD所对应的实体类（生成工具：代码生成工具4.0
 * 访问地址：http://172.16.2.128/tool/）
 * 
 * @author tgcx-test date 2016-12-08
 */
@SuppressWarnings("serial")
public class ComBaseSplineCRStdEntity implements java.io.Serializable {
	/**
	 * 试样码子索引号
	 */
	private String tic = "";
	/**
	 * 标准代码（国家标准/协议标准）
	 */
	private String stdCode = "";
	/**
	 * 标准名称（国家标准/协议标准）
	 */
	private String stdName = "";

	/**
	 * 试样码子索引号
	 * 
	 * @return value
	 */
	public String getTic() {
		return tic;
	}

	/**
	 * 试样码子索引号
	 * 
	 * @param tic
	 *            value
	 */
	public void setTic(String tic) {
		this.tic = tic;
	}

	/**
	 * 标准代码（国家标准/协议标准）
	 * 
	 * @return value
	 */
	public String getStdCode() {
		return stdCode;
	}

	/**
	 * 标准代码（国家标准/协议标准）
	 * 
	 * @param stdCode
	 *            value
	 */
	public void setStdCode(String stdCode) {
		this.stdCode = stdCode;
	}

	/**
	 * 标准名称（国家标准/协议标准）
	 * 
	 * @return value
	 */
	public String getStdName() {
		return stdName;
	}

	/**
	 * 标准名称（国家标准/协议标准）
	 * 
	 * @param stdName
	 *            value
	 */
	public void setStdName(String stdName) {
		this.stdName = stdName;
	}
}
